@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 641px) {
.calendarBoxWide{
	clear:both;
	overflow:hidden;
	padding:10px 0px 0px 0px;
}


	.calendar{
		width:90%;
		margin-right:0px;
		height:auto;
		border:2px solid #E9E9E9;
		float:left;	
	}
	.calendar:last-child{
		margin-right:0px;
	}
	.calendar .tableBox td{
		text-align:center;
		padding:7px 0px;
	}
	.calendar .tableBox td.calendar-date-title{
		font-weight:bold;
	}


	.move_button{
		display:block;
	}

}





/* SmartPhone（Iphone 5 & 5s）
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {
.calendarBoxWide{
	clear:both;
	overflow:hidden;
	padding:10px 0px 0px 0px;
}


	.calendar{
		width:100%;
		margin-bottom:10px;
		margin-right:1%;
		height:auto;
		border:2px solid #E9E9E9;
		float:left;	
		
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}


	.calendar .tableBox td{
		text-align:center;
		padding:0px;
	}
	.calendar .tableBox td.calendar-date-title{
		font-weight:bold;
	}


	.move_button{
		display:block;
	}



}




.calendar{
	font-size:93%;
}

li{
	list-style:none;
}
/* widget
----------------------------------- */

#weekly_set tbody td {
	cursor: pointer;
	}
#weekly_set td.am {
	background: #fff url('./images/am.gif') center center no-repeat;
	}
#weekly_set td.pm {
	background: #fff url('./images/pm.gif') center center no-repeat;
	}
#weekly_set td.all {
	background: #fff url('./images/all.gif') center center no-repeat;
	}

div.isp-calendar-frame {
	width: 100%;
	}

table.isp-calendar-inner {
	width: 100%;
	}

table.isp-calendar-inner div.move_button {
	/*width: 23px;
	height: 15px;*/
	width:100%;
	height:auto;
	}
table.isp-calendar-inner div.prv {
	background: transparent url('https://veritas-mc.com/clinic/images/access/btn_prv.png') center center no-repeat;
	cursor: pointer;
	background-size:16px 16px;
	}
table.isp-calendar-inner div.prv_off {
	background: transparent url('https://veritas-mc.com/clinic/images/access/btn_prv_off.png') center center no-repeat;
	background-size:16px 16px;
	}
table.isp-calendar-inner div.nxt {
	background: transparent url('https://veritas-mc.com/clinic/images/access/btn_nxt.png') center center no-repeat;
	text-align: right;
	cursor: pointer;
	background-size:16px 16px;
	}
table.isp-calendar-inner div.nxt_off {
	background: transparent url('https://veritas-mc.com/clinic/images/access/btn_nxt_off.png') center center no-repeat;
	text-align: right;
	background-size:16px 16px;
	}

/* 年月タイトル */
table.isp-calendar-inner td.calendar-date-title {
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
	

/* 線の色 */
table.isp-business-calendar {
	background-color: #909090;
	width: 100%;
	}

/* カレンダー全般 */
table.isp-business-calendar td {
	padding: 3px;
	text-align: center;
	}

/* ヘッダ */
table.isp-business-calendar thead th {
	background-color: #F5F5F5;
	font-weight: normal;
	padding: 3px 0px;
	text-align: center;
	color:#615849;
	}

/* 営業日 */
table.isp-business-calendar .business {
	background-color: #ffffff;
	}

/* 本日 */
table.isp-business-calendar .today {
	/*background-color: #ddeeff;*/
	}

/* 全休 */
table.isp-business-calendar .all {
	/*background-color: #ffaeae;
	color:#fff;*/
	
	color:#e10000;
	font-weight:bold;
	font-size:100%;
	background:#fff;
}

/* 午前休 */
table.isp-business-calendar .am {
	/*background-color: #ffffcc;*/
	color:#0095CC;
	font-weight:bold;
	font-size:100%;	
	background:#fff;
	}

/* 午後休 */
table.isp-business-calendar .pm {
	background-color: #ccffcc;
	}

/* 他月 */
table.isp-business-calendar .space {
	background-color: #fff;
	}

p.calendar-information {
	float: left;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	font-size: 0.8em;
	display:none;
	}

p.holiday_all {
	background: transparent url('./images/mark_holiday.gif') left center no-repeat;
	}
p.holiday_am {
	background: transparent url('./images/mark_am.gif') left center no-repeat;
	}
p.holiday_pm {
	background: transparent url('./images/mark_pm.gif') left center no-repeat;
	}

/* 当月に戻るリンク */
p.return_now {
	clear: both;
	float: right;
	margin: 5px 0px;
	padding: 0px;
	font-size: 0.8em;
	display:none;
}



/* original CUSTOM
-------------------------------------------------- */
.nxt{
	text-align:right !important;
}